<?php //$Id: global.php,v 1.3 2002/11/26 08:48:59 lcabrera Exp $
define("_BOTLINKNAME1","Bugs");
define("_BOTLINKNAME2","Tasks");
define("_BOTLINKNAME3","Developers");
define("_BOTLINKURL1","http://sourceforge.net/tracker/?group_id=27927&amp;atid=392228");
define("_BOTLINKURL2","http://developers.postnuke.com/modules.php?op=modload&name=phpWiki&file=index");
define("_BOTLINKURL3","http://developers.postnuke.com/modules.php?op=modload&name=phpWiki&file=index&pagename=bio");
define("_TOPLINKNAME1","Project Page");
define("_TOPLINKNAME2","pnFORUMS");
define("_TOPLINKNAME3","Downloads");
define("_TOPLINKNAME4","pnViewCVS");
define("_TOPLINKURL1","http://http://www.postnuke,com/");
define("_TOPLINKURL2","http://http://forums.postnuke.com/phpBB2/");
define("_TOPLINKURL3","http://developers.postnuke.com/modules.php?op=modload&name=Downloads&file=index");
define("_TOPLINKURL4","http://developers.postnuke.com/cgi-bin/viewcvs.cgi/postnuke-devel/");
?>
